RSS   Podatności dla 'Ncsa mosaic'   RSS

2014-05-08
 
CVE-2014-3426

CWE-noinfo
 

 
NCSA Mosaic 2.1 through 2.7b5 allows local users to cause a denial of service ("remote control" outage) by creating a /tmp/Mosaic.pid file for every possible PID.

 
 
CVE-2014-3425

CWE-noinfo
 

 
NCSA Mosaic 2.0 and earlier allows local users to cause a denial of service ("remote control" outage) by creating a /tmp/xmosaic.pid file for every possible PID.

 


Copyright 2021, cxsecurity.com

 

Back to Top